Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...






























MetaSleuth API端点概览。

























curl -L \
-X POST \
-H 'Content-Type: application/json' \
-H 'API-KEY:$API_KEY' \
'https://aml.blocksec.com/address-label/api/v3/labels' \
-d '{"chain_id":1,"address":"0x00d7e7409bfe09a736d3e993de9b87d0baa314d5"}'


























200: 无错误。{
"code": 200,
"msg": "OK",
"data": {
"address": "0x12d66f87a04a9e220743712ce6d9bb1b5616b8fc",
"chain": "ETH",
"is_address_valid": true,
"entity_info": {
"entity": "TORNADO.CASH",
"name_tag": "Tornado.Cash: 0.1 ETH",
"contract_name": "TornadoCash_Eth_01"
},
"risk_indicators": [
{
"risk_type": "Ownership",
"risk_label": "OFAC SANCTIONED",
"risk_category": "SANCTIONED"
},
{
"risk_type": "Ownership",
"risk_label": "TORNADO.CASH",
"risk_category": "MIXER"
}
],
"risk_level": 5
}
}curl --location 'https://aml.blocksec.com/api/risk/v1/address/eth/0x12d66f87a04a9e220743712ce6d9bb1b5616b8fc' \
--header 'API-KEY: $ApiKey' Add your api key in header (API-KEY) for authentication
A successful resquest
a11b2d3cf7834e0f200000SuccessA successful resquest
A successful resquest
701ade74594943b2200000SuccessA successful resquest
Chain ID. Please refer to the 'Supported Networks' section for specific IDs.
The specific address you want to query. EVM addresses are case-insensitive, while non-EVM addresses are case-sensitive.
Whether to calculate the interaction risk of the queried address.
A successful request
2694550636314f27200000SuccessA successful request

GET /address-compliance/api/v3/chain-list HTTP/1.1
Host: aml.blocksec.com
API-KEY: text
Accept: */*
{
"request_id": "a11b2d3cf7834e0f",
"code": 200000,
"message": "Success",
"data": [
{
"chain_id": -3,
"chain_name": "SOLANA",
"support_interaction_risk": true
},
{
"chain_id": -2,
"chain_name": "TRX",
"support_interaction_risk": true
},
{
"chain_id": -1,
"chain_name": "BTC",
"support_interaction_risk": true
},
{
"chain_id": 1,
"chain_name": "ETH",
"support_interaction_risk": true
}
]
}GET /address-compliance/api/v3/risk-items HTTP/1.1
Host: aml.blocksec.com
API-KEY: text
Accept: */*
{
"request_id": "701ade74594943b2",
"code": 200000,
"message": "Success",
"data": [
{
"name": "DARKWEB BUSINESS",
"code": 5001
},
{
"name": "CHILD ABUSE MATERIAL",
"code": 5002
},
{
"name": "MIXER",
"code": 5003
},
{
"name": "SCAM",
"code": 5005
},
{
"name": "SANCTIONED",
"code": 5006
}
]
}POST /address-compliance/api/v3/risk-score HTTP/1.1
Host: aml.blocksec.com
API-KEY: text
Content-Type: application/json
Accept: */*
Content-Length: 86
{
"chain_id": -2,
"address": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"interaction_risk": true
}{
"request_id": "2694550636314f27",
"code": 200000,
"message": "Success",
"data": {
"request_id": "f8c8b448531544fa",
"code": 200000,
"message": "Success",
"data": {
"chain_id": -2,
"address": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"risk_score": 4,
"risk_indicators": [
{
"type": "Interaction Risk",
"indicator": {
"name": "Child Abuse Material",
"code": 5002
},
"source ": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"risk_interactions": [
{
"block_number": 58020393,
"timestamp": "1704694983",
"tx_hash": "04f7d318f7f20fa70fd2c08a19416456477258c347c4ec3f12a1e673dfdc55e9",
"from": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 1854,
"usd_value": 1867.91427
},
{
"block_number": 58032108,
"timestamp": "1704730134",
"tx_hash": "7fdad2ae6f852868f816b2369527972444051d0cff8ee584992d268d951f745a",
"from": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 65,
"usd_value": 65.487825
},
{
"block_number": 58495156,
"timestamp": "1706119941",
"tx_hash": "db44cf8d89cf6b5771a1f71878081b8b54f151228ee37a737848a6c6fcb165d1",
"from": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 3125,
"usd_value": 3148.453125
},
{
"block_number": 58676396,
"timestamp": "1706663814",
"tx_hash": "2ba1845e914a1ff248041ff9f376c16523c631306407fba023b18023df965826",
"from": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 545,
"usd_value": 549.090225
},
{
"block_number": 58722612,
"timestamp": "1706802501",
"tx_hash": "35dc1451ea09fbf5aeeca1c74f60a433ad1132d58504b4eb0034fa7fa4f6c567",
"from": "TUQbf1PgWvxKethbrYLFY842UL6Z41RiKC",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 162.13,
"usd_value": 163.34678565
}
]
},
{
"type": "Interaction Risk",
"indicator": {
"name": "Child Abuse Material",
"code": 5002
},
"source ": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"risk_interactions": [
{
"block_number": 58780047,
"timestamp": "1706974857",
"tx_hash": "3d1d9dda94a34b606c5ba00b719ddb183bf8e6e219cffebb7785527e84278be9",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 197.8,
"usd_value": 199.284489
},
{
"block_number": 58852638,
"timestamp": "1707192690",
"tx_hash": "21a89f8206571d930ae28340272d0724ac043119a6ff412a96b1a88326b390e3",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 205,
"usd_value": 206.538525
},
{
"block_number": 59473083,
"timestamp": "1709054595",
"tx_hash": "ac6ff8943583b60b4532be13c60054ec3afd82df37617ffb6a70c5de1fb88b31",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 1106.1,
"usd_value": 1114.4012805
},
{
"block_number": 59499315,
"timestamp": "1709133315",
"tx_hash": "5de6810ab0087fcfbe37950af8a45a706ba493ee97d5e598cf9b2c1e2733cedb",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 1546,
"usd_value": 1557.60273
},
{
"block_number": 59810463,
"timestamp": "1710067038",
"tx_hash": "4ab9e00048f40b04c90bbe89a446855bd2ebaedb405e15176e45fadd6386f7b6",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 396.7,
"usd_value": 399.6772335
},
{
"block_number": 59981396,
"timestamp": "1710584886",
"tx_hash": "f83c771c44daa50e9f541eaaedf9fe9df52107c77f504178f342bae745966b25",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 364,
"usd_value": 366.73182
},
{
"block_number": 60032414,
"timestamp": "1710737982",
"tx_hash": "eea6aae7dbc64080b08444ae8b9bd4c725e5b7d5fb6f05672e744e801bc621a6",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 126.4,
"usd_value": 127.34863200000001
},
{
"block_number": 60147528,
"timestamp": "1711083531",
"tx_hash": "c37ff83c6d5b4c28d85bff6b87288c15d51533c70b7c19b5493de4f7d1f3213c",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 201.6,
"usd_value": 203.113008
},
{
"block_number": 60537953,
"timestamp": "1712255241",
"tx_hash": "88bd543432eceadd90c7017d792983b681ccca7c90ef24d2cf32a57bffc2bd73",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 3029.85,
"usd_value": 3052.58902425
},
{
"block_number": 60617355,
"timestamp": "1712493522",
"tx_hash": "17458cfae7f38f1eba14ff77f7ac3080e40c3e18187ac06e6a64ffe2df661a4e",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 372,
"usd_value": 374.79186
},
{
"block_number": 61138819,
"timestamp": "1714059045",
"tx_hash": "6eb1c28cfa4a89405d8ce62c345fdd532a375719830c2b4fa2bb9d6c26e9654f",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 1098,
"usd_value": 1106.24049
},
{
"block_number": 61368600,
"timestamp": "1714748580",
"tx_hash": "c9bbb77601740b1a622cab17ae26e4106048c8794c6d2d02ce5120a1ad51c70f",
"from": "TA2G85LLXqtbcMwwZUKn4gDdQ9EkoHRp8V",
"to": "TJXSFyP1CsHxN4oEjG2QGNFT3DWWuoS4C4",
"token_contract": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"amount": 216.7,
"usd_value": 218.32633349999998
}
]
}
]
}
}
}0x3d12e63d4313f850d23cead57ef0c29e94c9551d1OK
Internal Server Error
["0x3d12e63d4313f850d23cead57ef0c29e94c9551d","0xbe0eb53f46cd790cd13851d5eff43d12404d33e8"]1OK
Internal Server Error
["0xcf2f7f94dfd385c1a2a2090c971183a121f0de0b","0x32a5b2c435bf3d41a859b48ae307dfbf3b3b54e3"][1,56]Successfully returned address labels
Invalid request parameters
Internal server error
TORNADO.CASHOK
Parameter error
Internal service error
GET /address-label/api/v3/chain-list HTTP/1.1
Host: aml.blocksec.com
API-KEY: YOUR_API_KEY
Accept: */*
{
"request_id": "12cf29e910584a23",
"code": 200000,
"message": "Success",
"data": [
{
"chain_id": -3,
"chain_name": "SOLANA"
},
{
"chain_id": -2,
"chain_name": "TRON"
},
{
"chain_id": -1,
"chain_name": "BITCOIN"
},
{
"chain_id": 1,
"chain_name": "ETHEREUM"
},
{
"chain_id": 10,
"chain_name": "OPTIMISM"
},
{
"chain_id": 25,
"chain_name": "CRONOS"
},
{
"chain_id": 56,
"chain_name": "BNB SMART CHAIN"
},
{
"chain_id": 100,
"chain_name": "GNOSIS"
},
{
"chain_id": 137,
"chain_name": "POLYGON"
},
{
"chain_id": 169,
"chain_name": "MANTA PACIFIC"
},
{
"chain_id": 199,
"chain_name": "BITTORRENT"
},
{
"chain_id": 250,
"chain_name": "FANTOM OPERA"
},
{
"chain_id": 288,
"chain_name": "BOBA"
},
{
"chain_id": 324,
"chain_name": "ZKSYNC"
},
{
"chain_id": 1024,
"chain_name": "CLV PARACHAIN"
},
{
"chain_id": 1101,
"chain_name": "POLYGON ZKEVM"
},
{
"chain_id": 1111,
"chain_name": "WEMIX3.0 MAINNET"
},
{
"chain_id": 1284,
"chain_name": "MOONBEAM"
},
{
"chain_id": 1285,
"chain_name": "MOONRIVER"
},
{
"chain_id": 5000,
"chain_name": "MANTLE"
},
{
"chain_id": 8453,
"chain_name": "BASE"
},
{
"chain_id": 42161,
"chain_name": "ARBITRUM ONE"
},
{
"chain_id": 42220,
"chain_name": "CELO"
},
{
"chain_id": 43114,
"chain_name": "AVALANCHE C-CHAIN"
},
{
"chain_id": 59144,
"chain_name": "LINEA"
},
{
"chain_id": 81457,
"chain_name": "BLAST"
},
{
"chain_id": 1313161554,
"chain_name": "AURORA"
}
]
}POST /address-label/api/v3/labels HTTP/1.1
Host: aml.blocksec.com
API-KEY: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 69
{
"chain_id": 1,
"address": "0x3d12e63d4313f850d23cead57ef0c29e94c9551d"
}POST /address-label/api/v3/batch-labels HTTP/1.1
Host: aml.blocksec.com
API-KEY: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 118
{
"chain_id": 1,
"addresses": [
"0x3d12e63d4313f850d23cead57ef0c29e94c9551d",
"0xbe0eb53f46cd790cd13851d5eff43d12404d33e8"
]
}POST /address-label/api/v3/multi-chains-labels HTTP/1.1
Host: aml.blocksec.com
API-KEY: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 121
{
"chains": [
1,
56
],
"addresses": [
"0x3d12e63d4313f850d23cead57ef0c29e94c9551d",
"0xbe0eb53f46cd790cd13851d5eff43d12404d33e8"
]
}POST /address-label/api/v3/entity HTTP/1.1
Host: aml.blocksec.com
API-KEY: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 25
{
"entity": "TORNADO.CASH"
}{
"request_id": "c82817c2fec843ce",
"code": 200000,
"message": "Success",
"data": {
"chain_id": 1,
"address": "0x3d12e63d4313f850d23cead57ef0c29e94c9551d",
"main_entity": "Binance",
"main_entity_info": {
"entity": "Binance",
"categories": [
{
"name": "EXCHANGE",
"code": 3011
},
{
"name": "OTC DESK",
"code": 3021
}
],
"attributes": null,
"description": {
"website": "https://www.binance.com/",
"twitter": "https://twitter.com/binance",
"telegram": "",
"discord": ""
}
},
"comp_entities": [
"Alameda Research"
],
"attributes": [
{
"name": "DEPOSIT ADDRESS",
"code": 4007,
"comp_info": [
"BINANCE DEPOSIT ADDRESS"
]
}
],
"name_tag": "Binance: Deposit Address"
}
}{
"request_id": "faf08205f4364c8c",
"code": 200000,
"message": "Success",
"data": [
{
"chain_id": 1,
"address": "0xbe0eb53f46cd790cd13851d5eff43d12404d33e8",
"main_entity": "Binance",
"main_entity_info": {
"entity": "Binance",
"categories": [
{
"name": "EXCHANGE",
"code": 3011
},
{
"name": "OTC DESK",
"code": 3021
}
],
"attributes": null,
"description": {
"website": "https://www.binance.com/",
"twitter": "https://twitter.com/binance",
"telegram": "",
"discord": ""
}
},
"comp_entities": null,
"attributes": [
{
"name": "COLD WALLET",
"code": 4004,
"comp_info": null
}
],
"name_tag": "Binance: Cold Wallet"
},
{
"chain_id": 1,
"address": "0x3d12e63d4313f850d23cead57ef0c29e94c9551d",
"main_entity": "Binance",
"main_entity_info": {
"entity": "Binance",
"categories": [
{
"name": "EXCHANGE",
"code": 3011
},
{
"name": "OTC DESK",
"code": 3021
}
],
"attributes": null,
"description": {
"website": "https://www.binance.com/",
"twitter": "https://twitter.com/binance",
"telegram": "",
"discord": ""
}
},
"comp_entities": [
"Alameda Research"
],
"attributes": [
{
"name": "DEPOSIT ADDRESS",
"code": 4007,
"comp_info": [
"BINANCE DEPOSIT ADDRESS"
]
}
],
"name_tag": "Binance: Deposit Address"
}
]
}{
"request_id": "6fc7387140e94b42",
"code": 200000,
"message": "Success",
"data": [
{
"chain_id": 1,
"addresses": [
{
"chain_id": 1,
"address": "0xcf2f7f94dfd385c1a2a2090c971183a121f0de0b",
"main_entity": "",
"main_entity_info": null,
"comp_entities": null,
"attributes": null,
"name_tag": ""
},
{
"chain_id": 1,
"address": "0x32a5b2c435bf3d41a859b48ae307dfbf3b3b54e3",
"main_entity": "",
"main_entity_info": null,
"comp_entities": null,
"attributes": null,
"name_tag": ""
}
]
},
{
"chain_id": 56,
"addresses": [
{
"chain_id": 56,
"address": "0xcf2f7f94dfd385c1a2a2090c971183a121f0de0b",
"main_entity": "PancakeSwap",
"main_entity_info": {
"entity": "PancakeSwap",
"categories": [
{
"name": "DEX",
"code": 3008
},
{
"name": "OPTIONS",
"code": 3044
},
{
"name": "DERIVATIVES",
"code": 3028
}
],
"attributes": null,
"description": {
"website": "https://pancakeswap.finance",
"twitter": "",
"telegram": "",
"discord": ""
}
},
"comp_entities": null,
"attributes": null,
"name_tag": "PancakeSwap V2: TRL 23"
},
{
"chain_id": 56,
"address": "0x32a5b2c435bf3d41a859b48ae307dfbf3b3b54e3",
"main_entity": "PancakeSwap",
"main_entity_info": {
"entity": "PancakeSwap",
"categories": [
{
"name": "DEX",
"code": 3008
},
{
"name": "OPTIONS",
"code": 3044
},
{
"name": "DERIVATIVES",
"code": 3028
}
],
"attributes": null,
"description": {
"website": "https://pancakeswap.finance",
"twitter": "",
"telegram": "",
"discord": ""
}
},
"comp_entities": null,
"attributes": null,
"name_tag": "PancakeSwap V2: Daddymoney"
}
]
}
]
}{
"request_id": "62e8586265bf4550",
"code": 200000,
"message": "Success",
"data": {
"entity": "Tornado Cash",
"categories": [
{
"name": "MIXER",
"code": 3017
},
{
"name": "PRIVACY",
"code": 3032
}
],
"attributes": [
{
"name": "SANCTIONED",
"code": 4015,
"comp_info": [
"OFAC Sanctioned"
]
}
],
"description": {
"website": "https://tornadocash-eth.ipns.dweb.link/",
"twitter": "https://x.com/tornadocash",
"telegram": "",
"discord": ""
}
}
}












---
layout:
title:
visible: true
description:
visible: true
tableOfContents:
visible: true
outline:
visible: true
pagination:
visible: false
---
# 地址标签
## 获取单个地址的标签
返回目标地址的标签信息
<mark style="color:blue;">`GET`</mark> `https://aml.blocksec.com/api/aml/v2/address`
#### 路径参数
| 名称 | 类型 | 描述 |
| ----------------------------------------- | ------ | ----------------------------------------------------------------------- |
| chain<mark style="color:red;">\*</mark> | String | blockchain名称,请参见[支持的chains](../getting-started/supported-chains.md) |
| address<mark style="color:red;">\*</mark> | String | 目标地址 |
#### 请求头
| 名称 | 类型 | 描述 |
| ----------------------------------------- | ------ | ---------- |
| API-KEY<mark style="color:red;">\*</mark> | String | 您的API密钥 |
<div data-gb-custom-block data-tag="tabs">
<div data-gb-custom-block data-tag="tab" data-title='请求'>
<div data-gb-custom-block data-tag="code" data-overflow='wrap'>
```powershell
curl --location 'https://aml.blocksec.com/api/aml/v2/address/eth/0x5b5082214d62585d686850ab8d9e3f6b6a5c58ff' \
--header 'API-KEY: $ApiKey'{
"code": 200,
"data": [
{
"address": "0x5b5082214d62585d686850ab8d9e3f6b6a5c58ff",
"is_address_valid": true,
"chain": "ETH",
"is_contract": false,
"labels": {
"entity_info": [
{
"entity_type": "first",
"entity": "HUOBI",
"category": "CEX",
"confidence": 8
}
],
"property_info": [
{
"address_property": "DEPOSIT ADDRESS",
"confidence": 8
},
{
"address_property": "EXPLOIT",
"category": "ATTACKER",
"confidence": 9
}
],
"name_tag": "Ronin Bridge Exploiter 27",
"others": [
{
"label": "RONIN BRIDGE EXPLOIT",
"confidence": 9
}
]
},
"risk": 5
}
]
}
curl --location 'https://aml.blocksec.com/api/aml/v2/addresses/eth/0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48,0x0191e884bf8e21e138e161da520f94d4bbc79c1c' \
--header 'API-KEY: $ApiKey'{
"code": 200,
"data": [
{
"address": "0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48",
"is_address_valid": true,
"chain": "ETH",
"is_contract": true,
"labels": {
"entity_info": [
{
"entity_type": "first",
"entity": "CENTRE",
"confidence": 9
}
],
"contract_info": {
"contract_name": "FiatTokenProxy",
"token_name": "USD Coin (USDC)"
},
"name_tag": "Circle: USDC Token",
"others": [
{
"label": "CIRCLE",
"confidence": 9
},
{
"label": "STABLECOIN",
"confidence": 9
},
{
"label": "TOKEN CONTRACT",
"confidence": 9
},
{
"label": "USDC",
"confidence": 9
}
]
},
"risk": 2
},
{
"address": "0x8672867cb976c723d600d810b419d439133fca7a",
"is_address_valid": true,
"chain": "ETH",
"is_contract": true,
"labels": {
"entity_info": [
{
"entity_type": "first",
"entity": "BITTREX",
"category": "CEX",
"confidence": 9
}
],
"property_info": [
{
"address_property": "DEPOSIT ADDRESS",
"confidence": 9
}
],
"contract_info": {
"contract_name": "UserWallet"
}
},
"risk": 1
}
]
}